Web Server PHP 5.3.3 Upgrade

This morning, Tuesday February 19th at approximately 10:00 am, we had some strange PHP issues that was causing Apache to crash and restart. We believe this behavior was caused by an outdated PHP version that was conflicting with our newer WordPress installations. To resolve the issue, we have upgraded our PHP to version 5.3.3 which has been tested thoroughly with our version of Apache and the latest version of WordPress. You may have noticed a brief disruption while we upgraded PHP. We apologize for these disruptions and hope that this upgrade will resolve any recent stability or PHP compatibility issues. We will continue to monitor Apache and will respond quickly if more troubleshooting is necessary. Thank you.